.card {
  box-shadow:0 4px 8px 0 rgba(0,0,0,0.2);
  transition:0.3s;
  min-height:150px;
  max-width:100%;
}

.card:hover {
  box-shadow:0 8px 16px 0 rgba(0,0,0,0.2);
}

.card-content, .card-header, .card-footer {
  padding:2px 16px;
}

.card-footer {
  border-top:rgba(0,0,0,0.1) solid 1px;
}

.card-header {
  border-bottom:rgba(0,0,0,0.1) solid 1px;
}

